Name: kron4ek-wine-7.3-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.3/wine-7.3-amd64.tar.xz
  file_checksum: a67da3a1b2a561beb8ea3fd4745787e8
  file_size: 53027956
  rename: kron4ek-wine-7.3-amd64.tar.xz
